body {
  text-align: center;
  margin: 0ex;
  padding: 0ex;
}
div.main {
  display: inline-block;
  max-width: 80ex;
  text-align: left;
  margin: 2ex 0ex;
  padding: 1ex;
  line-height: 140%;
}
h1 { font-size: 130%; }
h2 { font-size: 120%; }
h3 { font-size: 110%; }
div.image {
  float: right;
  margin: 1ex 1ex;
}
hr {
  clear: both;
  margin: 4.0ex 0ex 1.5ex 0ex;
  height: 1px;
  border: none;
  background: #bbbbbb none;
  color: #bbbbbb;
}
dl dt {
  margin-top: 1ex;
  margin-left: 1ex;
}
dl dd {
  margin-left: 3ex;
}
ul li ul li {
  font-size: 80%;
}
table {
  margin-left: 1.5ex;
  border: none;
  border-collapse: collapse;
}
table th,table td {
  padding: 0.1ex 0.5ex;
  border: 1px solid #888888;
  font-size: 95%;
}

@media (max-device-width:480px) {
  div.main {
    max-width: none;
    margin: 1ex 1ex;
  }
}
